lib-unit-test-job:
  stage: test
  interruptible: true
  when: always
  script: python3 -m unittest discover tests

verify-example-database-job:
  stage: test
  interruptible: true
  when: always
  script: python3 ecom/database.py --dataDir examples/database
